Bug 790433 - [RFE] Automemberships
Summary: [RFE] Automemberships
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.3
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: IDM QE LIST
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-14 14:29 UTC by Jenny Severance
Modified: 2012-06-20 07:14 UTC (History)
3 users (show)

Fixed In Version: 389-ds-base-1.2.10.0-1.el6
Doc Type: Enhancement
Doc Text:
Cause: when adding an entry, it would be nice to add this etnryh as a member to group if it meets certain criteria. Consequence: this needed to be manually done Change: created new plugin to check for such updates and add the new entry to an existing group Result: add an entry that matches the critieria of the plugin, and it should be added to the appropriate group.
Clone Of:
Environment:
Last Closed: 2012-06-20 07:14:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0813 normal SHIPPED_LIVE Low: 389-ds-base security, bug fix, and enhancement update 2012-06-19 19:29:15 UTC

Description Jenny Severance 2012-02-14 14:29:54 UTC
Description of problem:
New feature




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Jenny Severance 2012-04-09 14:28:19 UTC
QE test automation complete for this feature

Comment 3 mreynolds 2012-05-25 15:44:14 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause: when adding an entry, it would be nice to add this etnryh as a member to group if it meets certain criteria.
Consequence: this needed to be manually done
Change: created new plugin to check for such updates and add the new entry to an existing group
Result: add an entry that matches the critieria of the plugin, and it should be added to the appropriate group.

Comment 4 errata-xmlrpc 2012-06-20 07:14:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0813.html


Note You need to log in before you can comment on or make changes to this bug.